# $Revision: 1.11 $, $Date: 2005/05/03 12:01:21 $
Summary:	X File Explorer (Xfe) is a filemanager for X
Summary(pl):	X File Explorer - zarzdca plikw dla X
Name:		xfe
Version:	0.80
Release:	1
License:	GPL
Group:		Applications/File
Source0:	http://dl.sourceforge.net/xfe/%{name}-%{version}.tar.gz
# Source0-md5:	fc980b3ad44a2160d9289df1fabb09c4
URL:		http://roland65.free.fr/xfe/
BuildRequires:	automake
BuildRequires:	fox-devel >= 1.4
BuildRequires:	fox-devel < 1.5
BuildRequires:	libpng-devel
BuildRequires:	libstdc++-devel
Requires:	fox >= 1.2
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
X File Explorer (Xfe) is a filemanager for X. It is based on the
popular X Win Commander, which is discontinued. Xfe is desktop
independent and is written with the C++ Fox Toolkit. It has Windows
Commander or MS-Explorer look and is very fast and simple.

%description -l pl
X File Explorer (Xfe) to zarzdca plikw dla systemu X Window. Jest
oparty na popularnym X Win Commander, ktry nie jest ju rozwijany.
Xfe jest niezaleny od desktopu, jest napisany za pomoc C++ Fox
Toolkit. Moe wyglda jak Windows Commander (Total Commander ;)) lub
MS-Explorer przy czym jest prosty i szybki.

%prep
%setup -q

%build
cp -f /usr/share/automake/config.sub .
%configure 

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS BUGS ChangeLog FAQ README TODO
%attr(755,root,root) %{_bindir}/*
%{_prefix}/lib/foxicons
%{_prefix}/lib/foxrc
%{_pixmapsdir}/*
%{_mandir}/man1/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xfe.spec,v $
Revision 1.11  2005/05/03 12:01:21  qboosh
- updated to 0.80 (for fox 1.4)
- removed bogus --with-included-gettext and default --without-static

Revision 1.10  2004/11/29 17:20:48  zbyniu
- BR: libpng-devel, libstdc++-devel

Revision 1.9  2004/11/19 19:42:10  qboosh
- BR: automake, dropped source0-size

Revision 1.8  2004/11/15 02:30:31  undefine
- amd64 fixes

Revision 1.7  2004/10/13 11:56:00  undefine
- update to 0.72 by "Robert Kurowski" <koorek@o2.pl>

Revision 1.6  2004/09/24 01:47:21  undefine
- up to 0.70 by "Robert Kurowski" <koorek@o2.pl>

Revision 1.5  2003/06/23 12:35:45  ankry
- added URLs, md5

Revision 1.4  2003/05/25 06:28:16  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.3  2003/05/16 20:33:04  misi3k
- updated to 0.54.2
- added man pages

Revision 1.2  2003/04/27 20:03:41  qboosh
- adapterized, cleanups

Revision 1.1  2003/04/25 16:32:10  misi3k
- initial release
Note: not finished (broken when compiling)
